/*
 * Vietek Site Styles
 * 
 * @package Vietek
 * @subpackage CSS
 *
 */

/*-----------------------------------------------------------------------------------*/
/* General */
/*-----------------------------------------------------------------------------------*/

a { color: #009cd0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;}
	a:hover { cursor: pointer;}

h1, h2, h3, h4, h5, h6 { text-transform: uppercase; font-weight: 900;}
	.muted { color: #aaa;}
		h6.muted { font-weight: 400; letter-spacing: .15em; color: #fff;}
	.lead { font-size: 1.5rem;}
	.center { text-align: center;}

.btn,
.nav-pills .nav-link { border-radius: 4px;}
.btn-primary,
.page-item.active .page-link,
.btn-primary.dropdown-toggle { background-color: #009cd0 !important; border-color: #009cd0 !important;}
	.btn-primary:hover { background: #009cd0; opacity: 0.9;}

#dropdownMenuButton { margin-left: 0;}
	.dropdown-item-parent { color: #009cd0; font-weight: bolder;}

.alert { padding: 6rem 1.25rem;}

input[type="text"],
input[type="tel"],
input[type="password"],
input[type="email"],
textarea,
select { -webkit-appearance: none; border: none; outline: none;	color: #444; display: inline-block;	width: 100%; margin: 0 0 16px 0; padding: 11px 16px; background: #fff; border: 1px solid #d5d9dd; border-radius: 5px;}
	.wpcf7-form-control-wrap input[type="text"],
	.wpcf7-form-control-wrap input[type="tel"],
	.wpcf7-form-control-wrap input[type="password"],
	.wpcf7-form-control-wrap input[type="email"] { width: 92%; margin-bottom: 30px;}

	.wpcf7-textarea { height: 200px;}

	.wpcf7-submit.btn { margin-left: 0;}

.marT0 { margin-top: 0 !important;}
.marT3 { margin-top: 3px !important;}
.marT6 { margin-top: 6px !important;}
.marT10 { margin-top: 10px !important;}
.marT12 { margin-top: 12px !important;}
.marT15 { margin-top: 15px !important;}
.marT18 { margin-top: 18px !important;}
.marT20 { margin-top: 20px !important;}
.marT24 { margin-top: 24px !important;}
.marT30 { margin-top: 30px !important;}
.marT36 { margin-top: 36px !important;}
.marT40 { margin-top: 40px !important;}
.marT50 { margin-top: 50px !important;}
.marT60 { margin-top: 60px !important;}
.marB0 { margin-bottom: 0 !important;}
.marB3 { margin-bottom: 3px !important;}
.marB5 { margin-bottom: 5px !important;}
.marB8 { margin-bottom: 8px !important;}
.marB10 { margin-bottom: 12px !important;}
.marB18 { margin-bottom: 18px !important;}
.marB20 { margin-bottom: 20px !important;}
.marB24 { margin-bottom: 24px !important;}
.marB30 { margin-bottom: 30px !important;}
.marB36 { margin-bottom: 36px !important;}
.marB40 { margin-bottom: 36px !important;}
.marB40 { margin-bottom: 40px !important;}
.marB50 { margin-bottom: 50px !important;}
.marB60 { margin-bottom: 60px !important;}
.marB80 { margin-bottom: 80px !important;}

/*-----------------------------------------------------------------------------------*/
/* Company Bar */
/*-----------------------------------------------------------------------------------*/

#company-bar { padding: 8px 30px; background: #555;}
	.vietek-logo,
	.ncs-logo,
	.ssi-logo { margin: 8px 20px 0 0;}

	 #social-links { display: flex; font-size:1.8em; justify-content: flex-end; margin: 0;}
	 	#social-links li { display: inline-block; margin-right: 8px;}
		 	#social-links a,
		 	#social-links a:visited { color: #fff;}

/*-----------------------------------------------------------------------------------*/
/* Masthead */
/*-----------------------------------------------------------------------------------*/

 #masthead { padding: 20px 0;}
 	#masthead .menu-vietek-container { position: relative; top: 50%; transform: translateY(-50%);}
	 	#masthead .nav { margin-top: 20px; justify-content: flex-end;}
		 	.nav-pills .nav-link.active,
		 	.show >.nav-pills .nav-link { background-color: #009cd0;}

		 	.menu-item-55 a,
		 	.menu-item-56 a,
		 	.menu-item-57 a { color: #aaa;}
		 		.menu-item-55 a { border-left: 1px solid #aaa; border-radius: 0 !important;}

		 			footer .menu-item-55,
				 	footer .menu-item-56,
				 	footer .menu-item-57 { display: none;}

/*-----------------------------------------------------------------------------------*/
/* Product Slider */
/*-----------------------------------------------------------------------------------*/

.tp-list-sc { color: #009cd0;}

/*-----------------------------------------------------------------------------------*/
/* Home - About */
/*-----------------------------------------------------------------------------------*/

.home #about-us { margin-top: 60px; padding: 140px 0 100px 0; background: url(../images/about-bg.jpg) no-repeat 0 0; background-size: cover;}
	.home #about-us h1,
	.home #about-us p { color: #fff;}
		.home #about-us p { margin-bottom: 0; font-weight: 700;}

/*-----------------------------------------------------------------------------------*/
/* Home - Whats New */
/*-----------------------------------------------------------------------------------*/

.home #whats-new { padding: 100px 0;}
	.home #whats-new h6,
	.home #whats-new h2,
	.home #whats-new .card-title,
	.home #whats-new .card-text { text-align: center;}

/*-----------------------------------------------------------------------------------*/
/* Page */
/*-----------------------------------------------------------------------------------*/

.entry-header { text-align: center; padding: 60px 0; background: #009cd0; border-radius: 3px;}
	.entry-content { padding: 60px 120px;}

/*-----------------------------------------------------------------------------------*/
/* Cards */
/*-----------------------------------------------------------------------------------*/

.card { margin-bottom: 30px;}
.card .card-body { border-top: 1px solid #ccc; min-height: 195px;}
	.card-title,
	.card-text {}
	.card-footer { background: #f1f1f1;}

	.card-body.card-footer { min-height: auto;}

#product-pagination { border-top: 1px solid #ccc; padding: 30px 0 0 0;}

.searchform { margin-top: 6px; justify-content: flex-end;}
	.searchform input { margin: 0;}
		.searchform input[type="text"] { padding-top: 4px; padding-bottom: 4px;}
		.searchform .btn-primary { margin-right: 0;}

/*-----------------------------------------------------------------------------------*/
/* Categories */
/*-----------------------------------------------------------------------------------*/

.single .entry-header h1,
.search .entry-header h1,
.archive .entry-header h1,
.page .entry-header h1 { color: #fff;}
.archive .entry-header h6.muted
.page .entry-header h6.muted { color: #fff;}
	
	.single .entry-header h6 { display: none;}

	.entry-header { border-radius: 5px;}

		/* Detail */
		.term-detail .entry-header,
		.parent-id-17 .entry-header,
		.detail .entry-header { background: #8959a5;}

		/* Liquid */
		.term-liquid .entry-header,
		.parent-id-5 .entry-header,
		.liquid .entry-header { background: #009ed5;}

		/* Masking */
		.term-masking .entry-header,
		.parent-id-11 .entry-header,
		.masking .entry-header { background: #97ca47;}

		/* Repair */
		.term-repair .entry-header,
		.parent-id-22 .entry-header,
		.repair .entry-header { background: #db2532;}

		/* Safety */
		.term-safety .entry-header,
		.parent-id-18 .entry-header,
		.safety .entry-header { background: #009f4d;}

		/* Tools and Supplies */
		.term-tools-and-supplies .entry-header,
		.parent-id-24 .entry-header,
		.tools-and-supplies .entry-header { background: #f47721;}

/*-----------------------------------------------------------------------------------*/
/* Product Single */
/*-----------------------------------------------------------------------------------*/

.product_categories-safety .entry-header { background: #009f4d;}

.single-product .entry-content .vc_separator,
.single-product .entry-content button { display: none !important;}
/*.single-product .vc_tta-tabs-list li:nth-child(3) { display: none !important;}*/

/*-----------------------------------------------------------------------------------*/
/* Footer */
/*-----------------------------------------------------------------------------------*/

#site-footer { padding: 30px 0; background: #009cd0; color: #fff;}
	#site-footer ul,
	#site-footer p { text-align: right; font-size: 0.8em;}
	#site-footer a { color: #fff; padding-top: 0; padding-bottom: 0;}
		#site-footer li:first-child a { padding-left: 0;}

		#mailchimp-bar { padding: 8px 0; background: #555; color: #fff;}
			#mailchimp-top-bar.mctb-small .mctb-button { border-radius: 5px;}

			#mailchimp-top-bar form { width: 30%; margin: 0 auto !important;}
				#mailchimp-top-bar form .btn.btn-outline-secondary.btn-primary { color: #fff !important;}
			footer .mc4wp-form { width: 50%; margin: 0 auto;}
			footer input[type="email"] { width: 50%;}
			footer input[type="submit"] { height: 47px; line-height: 47px; padding: 0 3rem; color: #fff !important;}

	.footer-bar p { color: #fff; text-transform: uppercase; margin: 8px 0 0 0;}

/*-----------------------------------------------------------------------------------*/
/* Media Queries */
/*-----------------------------------------------------------------------------------*/

@media only screen and (max-width: 479px) {

	#company-bar .col-sm-9 { width: flex: 0 0 70%; max-width: 70%;}
	#company-bar .col-sm-3 { width: flex: 0 0 30%; max-width: 30%;}
		.vietek-logo,
		.ncs-logo,
		.ssi-logo { margin-top: 4px; width: 50px;}
		#social-links { font-size: 1.2em;}

	
	#masthead { padding-bottom: 0;}
	#logo { text-align: center; margin-bottom: 30px;}
	#masthead .nav { justify-content: center;}

	.home #primary.content-area { margin-top: 40px;}

	.entry-content { padding-top: 30px; padding-right: 20px; padding-left: 20px;}
	
	#whats-new .row.marT30,
	#products #toolbar { margin-top: 0 !important;}
		#products .btn-primary, .btn-primary.dropdown-toggle,
		#products .dropdown-menu.show { width: 100%;}
	#products .product { margin-bottom: 20px;}

	footer ul,
	footer p { justify-content: center; text-align: center !important;}
		footer p { margin-top: 30px;}

}
